## cif2cell 2.0.0a1+dfsg

=== debian/changelog ===
cif2cell (2.0.0a1+dfsg-3) unstable; urgency=medium

  * Making build reproducible (Closes: #970024). Thanks Chris Lamb.

 -- Andrius Merkys <merkys@debian.org>  Thu, 10 Sep 2020 07:10:15 -0400

cif2cell (2.0.0a1+dfsg-2) unstable; urgency=medium

  * Bumping debhelper-compat (no changes).
  * Adding 'Rules-Requires-Root: no'.
  * Adding diacritics to the author's name in debian/copyright.
  * Adding patch descriptions.

 -- Andrius Merkys <merkys@debian.org>  Fri, 12 Jun 2020 00:23:40 -0400

cif2cell (2.0.0a1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #962580)

 -- Andrius Merkys <merkys@debian.org>  Wed, 10 Jun 2020 00:27:58 -0400
