=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cif2cell

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	PYTHONPATH=. pytest-3

override_dh_install:
	dh_install
	rm -rf debian/python3-$(PYBUILD_NAME)/usr/lib/cif2cell
	# vasp2cif fails due to https://github.com/torbjornbjorkman/cif2cell/issues/16
	rm -f debian/python3-$(PYBUILD_NAME)/usr/bin/vasp2cif

override_dh_installman:
	mkdir --parents debian/tmp
	PYTHONPATH=. help2man --no-info \
		--name 'prepare CIF files for electronic structure calculations' \
		binaries/cif2cell > debian/tmp/cif2cell.1
	# vasp2cif fails due to https://github.com/torbjornbjorkman/cif2cell/issues/16
	# PYTHONPATH=. help2man --no-info binaries/vasp2cif > debian/tmp/vasp2cif.1
	dh_installman

override_dh_clean:
	dh_clean
	rm -rf .pytest_cache
