## cif2cell 2.0.0a3+dfsg

=== debian/changelog ===
cif2cell (2.0.0a3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.0a3+dfsg
  * Refreshing patches, removing upstream-integrated ones.
  * Adding debian/upstream/metadata.
  * Installing vasp2cif.
  * Setting version string to $(DEB_VERSION_UPSTREAM) in manpages.

 -- Andrius Merkys <merkys@debian.org>  Mon, 03 May 2021 06:52:59 -0400

cif2cell (2.0.0a1+dfsg-4) unstable; urgency=medium

  * Applying upstream changes as a patch to fix FTBFS with Python 3.9
    (Closes: #975215)

 -- Andrius Merkys <merkys@debian.org>  Wed, 03 Mar 2021 06:29:19 -0500
