=== debian/control ===
Source: cif2cell
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 help2man,
 python3-all,
 python3-pycifrw <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/torbjornbjorkman/cif2cell
Vcs-Git: https://salsa.debian.org/science-team/cif2cell.git
Vcs-Browser: https://salsa.debian.org/science-team/cif2cell

Package: python3-cif2cell
Architecture: all
Depends:
 python3-pycifrw,
 ${misc:Depends},
 ${python3:Depends},
Description: prepare CIF files for electronic structure calculations
 cif2cell is a tool to generate the geometrical setup for various electronic
 structure codes from a CIF (Crystallographic Information Framework) file. The
 code will generate the crystal structure for the primitive cell or the
 conventional cell.
