## cif2cell 2.0.0a5+dfsg

=== debian/changelog ===
cif2cell (2.0.0a5+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.0a5+dfsg

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Apr 2022 08:32:26 -0400

cif2cell (2.0.0a4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.0a4+dfsg
  * Bump copyright years.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Fri, 01 Apr 2022 10:42:41 -0400
