=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-pycifrw <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/torbjornbjorkman/cif2cell
 Vcs-Git: https://salsa.debian.org/science-team/cif2cell.git
