## cif2cell 2.1.0+dfsg

=== debian/changelog ===
cif2cell (2.1.0+dfsg-2) unstable; urgency=medium

  * python3-pycifrw is needed by help2man call (Closes: #1116718)

 -- Andrius Merkys <merkys@debian.org>  Wed, 01 Oct 2025 09:21:44 -0400

cif2cell (2.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.1.0+dfsg
  * Bump copyright years.
  * Describe tests.patch.
  * Simplify testing.

 -- Andrius Merkys <merkys@debian.org>  Wed, 14 Feb 2024 03:29:57 -0500
