=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  help2man,
  python3-all,
- python3-pycifrw <!nocheck>,
+ python3-pycifrw,
  python3-pytest <!nocheck>,
  python3-setuptools,
 Standards-Version: 4.6.0
@@ -17,6 +17,7 @@
 Homepage: https://github.com/torbjornbjorkman/cif2cell
 Vcs-Git: https://salsa.debian.org/science-team/cif2cell.git
 Vcs-Browser: https://salsa.debian.org/science-team/cif2cell
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-cif2cell
 Architecture: all
