=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME = cif2cell
export PYBUILD_BEFORE_TEST = cp -r binaries cifs {build_dir}
export PYBUILD_AFTER_TEST = rm {build_dir}/POSCAR {build_dir}/SiC.cell

%:
	dh $@ --buildsystem pybuild --with python3

execute_after_dh_install:
	rm -rf debian/python3-$(PYBUILD_NAME)/usr/lib/cif2cell

execute_before_dh_installman:
	mkdir --parents debian/tmp
	PYTHONPATH=. help2man --no-info \
		--name 'prepare CIF files for electronic structure calculations' \
		--version-string $(DEB_VERSION_UPSTREAM) binaries/cif2cell > debian/tmp/cif2cell.1
	PYTHONPATH=. help2man --no-info \
		--name 'tool to make CIF format files out of VASP POSCAR+POTCAR/OUTCAR files' \
		--version-string $(DEB_VERSION_UPSTREAM) binaries/vasp2cif > debian/tmp/vasp2cif.1

execute_after_dh_clean:
	rm -rf .pytest_cache
