=== debian/watch ===
version=4
opts="repack,repacksuffix=+dfsg,dversionmangle=auto" \
 https://github.com/torbjornbjorkman/cif2cell/tags \
 (?:.*?/)?(\d[\d.a]*)\.tar\.gz
